@charset "UTF-8";
/* Template 4 */

#headeroutercontainer {
  /*border-bottom:none;*/
}

#bodytopspreadcontainer {
	/*height:auto;
  max-height:100%;
  min-height:100%;
	min-height:210px;*/
}

#bodycontent {
  min-height:0;
}

/*#bodytopspread {
	position:relative;
	width:100%;
	max-width:1240px;
	aspect-ratio:1240 / 730;
	margin:0 auto;
	padding:0;
  
  background:aliceblue;
  
}

#bts1, #bts2, #bts3 {
	float:none;
	display:block;
	margin:0 3.049%; 
	padding:0;
}
	#bts1 {
		display:none;
	}
	#bts2 {
		width:100%; 
		margin:0;
	}
	#bts3 {
		display:none;
	}*/

#bodycol2 {
  float:none;
  display:block;
  width:100%;
  max-width:984px;
  margin:0 auto;
  padding:20px 0 0 0;
  
  padding-top:0;
}
#bodycol2 h1 {
  margin-bottom:16px;
  padding-bottom:0;
  line-height:1;
  border:none;
}
#bodycol2 h2 {
  max-width:80%;
  margin:0 auto 3rem auto;
}
#bodycol2 li {
  margin-bottom:0;
  padding-left:16px;
  font-size:1.6rem;
  line-height:1.5;
}
#bodycol2 ul li {
  background:url(../../Components/Images/Elements/bodybullet.png) 0 9px no-repeat;
}
/*
    .new_hp_left {
      flex:1;
      position:relative;
      float:left;
      width:calc(47% - 42px);
      margin:0 3% 0 0;
      padding:15px 20px 35px 20px;
      border: 1px dotted #ccc;
      border-radius:3px;
    }
    .new_hp_right {
      flex:1;
      position:relative;
      float:right;
      width:calc(47% - 42px);
      margin:0 0 0 3%;
      padding:15px 20px 35px 20px;
      border: 1px dotted #ccc;
      border-radius:3px;
    }
    .new_hp_fullwidth {
      position:relative;
      float:none;
      width:calc(100% - 42px);
      margin:0 auto 30px auto;
      padding:15px 20px 35px 20px;
      border: 1px dotted #ccc;
      border-radius:3px;
    }
      .new_hp_left h2, .new_hp_right h2, .new_hp_fullwidth h2 {
        text-align:center;
      }
    .new_hp_sitelink {
      position:absolute;
      top:auto;
      right:0;
      bottom:0;
      left:0;
      text-align:center;
      font-size:2em;
      font-weight:bold;
    }
    a.inheritstyle, a.inheritstyle:hover {
      text-decoration:inherit;
      color: inherit;
      font-weight:inherit;
      font-size:inherit;
    }
    

    @media screen and (max-width: 900px) { 

      #bodycol2 {
        padding-top:30px;
        border-top:2px solid #ccc;
      }
      
    }
      
    @media screen and (max-width: 760px) { 
      
      #bodycol2 h2 {
        max-width:100%;
      }

      .new_hp_row {
        display:block;
        padding-top:0;
      }
      .new_hp_left {
        flex:1;
        position:relative;
        float:none;
        width:calc(100% - 42px);
        margin:0 0 30px 0;
        padding:15px 20px 35px 20px;
        border: 1px dotted #ccc;
      }
      .new_hp_right {
        flex:1;
        position:relative;
        float:none;
        width:calc(100% - 42px);
        margin:0;
        padding:15px 20px 35px 20px;
        border: 1px dotted #ccc;
      }
      .new_hp_fullwidth {
        position:relative;
        float:none;
        width:calc(100% - 42px);
        margin:0 auto 30px auto;
        padding:15px 20px 35px 20px;
        border: 1px dotted #ccc;
      }
      
    }*/


/* End */